PHP Manual
Prev |  | Next

# ps_set_parameter

(PECL)

ps_set_parameter -- Sets certain parameters

## Description

bool ps_set_parameter ( resource psdoc, string name, string value )

Sets several parameters which are used by many functions. Parameters are by definition string values.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_get_parameters()
ps_set_value()

Prev | Home | Next
ps_set_info | Up | ps_set_text_pos